/**规格型号改成255**/
 EXEC p_AlterColumn 'T_FA_ENGINEERINGBILL', 'FMODEL', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_FACILITY', 'FMODEL', 'NVARCHAR(255)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_FA_PURCHASEBILLENTRY', 'FMODEL', 'NVARCHAR(255)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_FA_CARD_REAL', 'FMODEL', 'NVARCHAR(255)', 'NULL', '0100', '';